<template>
	<div class="Code">
		<Navbar/>   
		<div class="mt-5">
			<div class="container">
				<div class="row">
					<div class="col-lg-6 col-md-6 col-sm-12">
						<div class="row">
							<div class="col-lg-12 col-md-12 col-sm-12">
								<ViewCode/>
							</div>
							<div class="col-lg-12 col-md-12 col-sm-12">
								<ViewMembers/>
							</div>
						</div>
					</div>
					<div class="col-lg-6 col-md-6 col-sm-12 text-right mt-4">
						<img src="@/assets/mirage-code.png" width="260px;">
					</div>
				</div>
			</div>
		</div>
	</div>
</template>

<script>
// @ is an alias to /src

import ViewCode from '@/components/ViewCode.vue'
import Navbar from '@/components/Navbar.vue'
import ViewMembers from '@/components/ViewMembers.vue'

export default {
	name: 'decision',
	components: {
		ViewCode,
		ViewMembers,
		Navbar,
	}
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped lang="scss">
.container{
	max-width: 960px;
}
</style>